/* Background Colors
==================================*/
.positive-bg,
.button-positive,
.bar .button-positive,
.header-positive,
.button-bar-positive,
.bar-positive,
.positive-border,
.positive-bg:hover,
.bar .button-positive:hover,
.button-positive:hover,
.header-positive:hover,
.button-bar-positive:hover,
.bar-positive:hover,
.positive-border:hover,
.positive-bg:active,
.bar .button-positive:active,
.button-positive:active,
.header-positive:active,
.button-bar-positive:active,
.bar-positive:active,
.positive-border:active,
.positive-bg.activated,
.bar .button-positive.activated,
.button-positive.activated,
.header-positive.activated,
.button-bar-positive.activated,
.bar-positive.activated,
.positive-border.activated {
  background-color: #4355A5;
  color: #fff; }

.energized-bg,
.button-energized,
.bar .button-energized,
.header-energized,
.button-bar-energized,
.bar-energized,
.energized-border,
.energized-bg:hover,
.button-energized:hover,
.bar .button-energized:hover,
.header-energized:hover,
.button-bar-energized:hover,
.bar-energized:hover,
.energized-border:hover,
.energized-bg:active,
.button-energized:active,
.bar .button-energized:active,
.header-energized:active,
.button-bar-energized:active,
.bar-energized:active,
.energized-border:active,
.energized-bg.activated,
.button-energized.activated,
.bar .button-energized.activated,
.header-energized.activated,
.button-bar-energized.activated,
.bar-energized.activated,
.energized-border.activated {
  background-color: #FFD600;
  color: #fff; }

.energized-900-bg,
.button-energized-900,
.bar .button-energized-900,
.header-energized-900,
.button-bar-energized-900,
.bar-energized-900,
.energized-900-border,
.energized-900-bg:hover,
.button-energized-900:hover,
.bar .button-energized-900:hover,
.header-energized-900:hover,
.button-bar-energized-900:hover,
.bar-energized-900:hover,
.energized-900-border:hover,
.energized-900-bg:active,
.button-energized-900:active,
.bar .button-energized-900:active,
.header-energized-900:active,
.button-bar-energized-900:active,
.bar-energized-900:active,
.energized-900-border:active,
.energized-900-bg.activated,
.button-energized-900.activated,
.bar .button-energized-900.activated,
.header-energized-900.activated,
.button-bar-energized-900.activated,
.bar-energized-900.activated,
.energized-900-border.activated {
  background-color: #F89938;
  color: #fff; }


/* Text Colors
==================================*/
.positive,
.positive *,
*.positive,
.positive:hover,
.positive:hover *,
*.positive:hover,
.positive:active,
.positive:active *,
*.positive:active {
  color: #4355A5; }


.energized,
.energized *,
*.energized,
.energized:hover,
.energized:hover *,
*.energized:hover,
.energized:active,
.energized:active *,
*.energized:active {
  color: #FFD600; }

.energized-900,
.energized-900 *,
*.energized-900,
.energized-900:hover,
.energized-900:hover *,
*.energized-900:hover,
.energized-900:active,
.energized-900:active *,
*.energized-900:active {
  color: #F89938; }

